{
  "id": 3389643,
  "name": "Frank Klovas, Appellee, v. Steve Wedeskis, Appellant",
  "name_abbreviation": "Klovas v. Wedeskis",
  "decision_date": "1942-04-20",
  "docket_number": "Gen. No. 41,905",
  "first_page": "384",
  "last_page": "385",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 384"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 46,
    "char_count": 348,
    "ocr_confidence": 0.52,
    "sha256": "146d215a4a1a1a8e8138a02333b7a6270139829de700d0b53f95989a0776a55b",
    "simhash": "1:b3d1e80dec065400",
    "word_count": 53
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank Klovas, Appellee, v. Steve Wedeskis, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice McSurely.\n\u201cNot to be published, in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice McSurely."
      }
    ],
    "attorneys": [
      "Anthony A. Slalds, for appellant; Theodore A. Spence, of counsel; Clarence M. Dunagan, for appellee."
    ],
    "corrections": "",
    "head_matter": "Frank Klovas, Appellee, v. Steve Wedeskis, Appellant.\nGen. No. 41,905.\nHeard in first division, first district, this court at October term, 1941;\nopinion filed April 20, 1942.\nAnthony A. Slalds, for appellant; Theodore A. Spence, of counsel; Clarence M. Dunagan, for appellee."
  },
  "file_name": "0384-02",
  "first_page_order": 406,
  "last_page_order": 407
}
